// app global css in SCSS form
@import url('https://fonts.googleapis.com/css2?family=Jura:wght@400;500;700&display=swap');

body {
  font-family: 'Jura', sans-serif;
  color: white;
  border-radius: 0;
  font-weight: 700;
}
